{
"gateways.alexs_hell": "Gateway of the Nether",
"gateways.cataclysm_ender": "Cataclysmic End",
"gateways.cataclysm_ignis": "The Burning Gateway",
"gateways.deeperdarker": "Gateway of the Deep Dark"
} 